/*---- Self-Clearing Floats ----*/
.mod:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/*---- Fluid Images and Objects ----*/
img,
object,
embed{max-width:100%;}

/*---- Optional Vanity Styles ----*/
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}

@media only screen and (max-device-width:480px) {
	html{-webkit-text-size-adjust:none;}
	a{-webkit-tap-highlight-color:rgba(200,0,0,0.4);}
}

/* ---- Standard Links ---- */
a, a:link, a:active, a:visited{color:#779ab4;text-decoration:underline;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
	cursor:pointer;}
a:focus, a:hover{color:#fff;text-decoration:underline;cursor:pointer;}

/*----------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------*/



body{background-color:#ece8e0;color:#222;font:normal 100% Helvetica, Arial, Verdana, sans-serif;}
abbr{cursor:help;}

/* ---- Containers ---- */
#cntr_fullspan{margin:0 auto;padding:0;width:960px;height:auto;}
#cntr_main{margin:0 auto;padding:0;width:958px;height:auto;border-left:1px solid #999;border-right:1px solid #999;background-color:#ff8c00;}
#cntr_disclaimer{margin:0;padding:35px 0;width:100%;height:auto;text-align:center;}

/*----------------------------------------------------------------------------------*/

/* ---- Hero ---- */
#hero{margin:0 auto;padding:0;width:958px;height:85px;background:url(../imgs/header.jpg) no-repeat center; text-align:center;}
#hero2{margin:0 auto;padding:0;width:958px;height:85px;background:url(../imgs/win8logo2.jpg) no-repeat center; text-align:center;}
#hero a.product{display:block;position:absolute;width:10px;height:10px;padding:0;margin:10px 0 0 10px;border:0;}
a.brandlink{display:block;position:absolute;width:200px;height:60px;padding:0;margin:10px 0 0 380px;border:0;}
a.brandlink2{display:block;position:absolute;width:200px;height:60px;padding:0;margin:10px 0 0 720px;border:0;}
#cntr_freeShipping{margin:0 auto;padding:12px 0;width:958px;height:auto;text-align:center;font-size:14px;background-color:#f5f5f5;}
.freeShipping_info{text-transform:uppercase;color:#777;}
.freeShipping_info_bold{text-transform:uppercase;color:#444;}

/* ---- Win8 Cntr ---- */
#win8cntr{margin:0 auto;padding:0;width:958px;height:auto; overflow:hidden;}
#win8cntr .maincol{display:block; float:left; width:710px; height:auto; font-size:10px;}
.win8popup{width:958px;height:auto;}

/* ---- Left Column ----*/
#win8cntr .leftcntr{display:block; float:left; width:697px; height:auto;margin:0 0 0 13px; font-size:36px;}
#win8cntr .movie{display:block; float:left; width:697px;height:359px;margin:0 0 0 13px;background-color:transparent; text-align:center;}
#win8cntr .movie ul{width:140px;padding:0;margin:10px 0 0 96px;}
#win8cntr .movie li{float:left; padding:3px 7px;}

#win8cntr .movie2{display:block; float:left; width:697px;height:320px;margin:0 0 0 13px;background-color:transparent;}
#win8cntr .movie2 ul{position:relative; left: 568px; top:-320px;list-style-type: none;}

#win8cntr .video-shaddow{width:569px;height:322px;background:url(../imgs/video_shaddow.png) no-repeat;}
#win8cntr .video-border{width:560px; height:315px; float:left;border-style:solid; border-width:1px; color:#505050;}
#win8cntr .videoObject{width:560px; height:315px; float:left;}
#win8cntr .videoObject_rt{width:137px; height:320px; text-align:center;}
#win8cntr .bg_onecol{display:block; float:left; width:710px; height:336px;background:url(../imgs/bg_onecol.jpg);}

#win8cntr .bg_twocol{display:block; float:left; width:710px; height:336px;background:url(../imgs/bg_twocol.jpg);}
#win8cntr .bg_twocol .link1{display:block;position:absolute;width:180px;height:260px;padding:0;margin:62px 0 0 20px;border:0;}
#win8cntr .bg_twocol .link2{display:block;position:absolute;width:180px;height:260px;padding:0;margin:62px 0 0 220px;border:0;}

#win8cntr .bg_twocol_rt{display:block; float:left; width:710px; height:336px;background:url(../imgs/bg_twocol_rt.jpg);}
#win8cntr .bg_twocol_rt .link1{display:block;position:absolute;width:180px;height:220px;padding:0;margin:45px 0 0 325px;border:0;}
#win8cntr .bg_twocol_rt .link2{display:block;position:absolute;width:180px;height:220px;padding:0;margin:45px 0 0 520px;border:0;}
#win8cntr .bg_twocol_rt .link3{display:block;position:absolute;width:180px;height:50px;padding:0;margin:280px 0 0 325px;border:0;}
#win8cntr .bg_twocol_rt .link4{display:block;position:absolute;width:180px;height:50px;padding:0;margin:280px 0 0 520px;border:0;}

/* ---- Price Positions ---- */
.price-562{position:absolute; margin:275px 0 0 26px;}
.price-563{position:absolute; margin:275px 0 0 222px;}
.price-551CVF{position:absolute; margin:223px 0 0 337px;}
.price-550CVF{position:absolute; margin:280px 0 0 337px;}
.price-553CVF{position:absolute; margin:223px 0 0 525px;}
.price-552CVF{position:absolute; margin:280px 0 0 525px;}
.price-button-pos1{position:absolute; margin:290px 0 0 95px;}
.price-button-pos2{position:absolute; margin:290px 0 0 295px;}
.price-button-pos3{position:absolute; margin:243px 0 0 402px;}
.price-button-pos4{position:absolute; margin:300px 0 0 402px;}
.price-button-pos5{position:absolute; margin:243px 0 0 600px;}
.price-button-pos6{position:absolute; margin:300px 0 0 600px;}

#win8cntr .bg_threecol{display:block; float:left; width:697px; height:336px;background:url(../imgs/temp/bg_threecol.jpg);}
.bg_win8Pro-upgrade{width:958px; height:400px; background-color:#FFF; background:url(../imgs/bg_win8upgrade.jpg) no-repeat;}
#win8cntr .win8-products{display:block; float:left; width:710px; height:692px;background:url(../imgs/win8-win8pro.jpg) no-repeat;}
#win8cntr .learn-more{width:222px;height:336px;background:url(../imgs/learn-more.jpg) no-repeat;}
#win8cntr .playback-thumbs{width:448px;height:85px;background:url(../playbutton-thumbs.png) no-repeat;}

/* ---- Right Column ----*/
#win8cntr .rightcol{display:block; float:left; width:222px; height:auto;margin:0 0 0 13px; color:#ff8c00; text-align:center;}
#win8cntr .videos{display:block; float:left; width:222px; height:643px;margin:0;background-color:#505050;}
#win8cntr .banner1{display:block; float:left; width:222px; height:336px;margin:0;background-color:#505050; background:url(../imgs/ultrabook_banner.jpg) no-repeat;}
#win8cntr .banner2{display:block; float:left; width:222px; height:320px;margin:0;background-color:#505050;}

/* ---- Win 8 Preorder page ----*/
#win8cntr .banner-preorder{display:block; float:left; width:222px; height:359px;margin:0;background-color:#505050; background:url(../imgs/office-promo.jpg) no-repeat; position:relative; left: -29px;}
.discover-more{width:958px; height:284px; background:url(../imgs/discover-more.jpg) no-repeat;}
.discover-more .dem1{display:block;position:absolute;width:270px;height:100px;padding:0;margin:62px 0 0 40px;border:0;}
.discover-more .dem2{display:block;position:absolute;width:270px;height:100px;padding:0;margin:62px 0 0 340px;border:0;}
.discover-more .dem3{display:block;position:absolute;width:270px;height:100px;padding:0;margin:62px 0 0 650px;border:0;}
.discover-more .dem4{display:block;position:absolute;width:270px;height:100px;padding:0;margin:190px 0 0 40px;border:0;}
.discover-more .dem5{display:block;position:absolute;width:270px;height:100px;padding:0;margin:190px 0 0 340px;border:0;}
.discover-more .dem6{display:block;position:absolute;width:270px;height:100px;padding:0;margin:190px 0 0 650px;border:0;}


/* ---- Titles ---- */
#win8cntr .title_video{width:100px; height: 38px;background:url(../imgs/title_Videos.jpg) no-repeat;}
#win8cntr .title_learnmore{width:100px; height: 38px;background:url(../imgs/title_Videos.jpg) no-repeat;}

/* ---- Fonts
.win8heading{font-size:18px; font-weight:bold; font-family:"Segoe UI", Segoe, Tahoma, Geneva, sans-serif;}
.win8subheading{font-size:16px; font-weight:normal; font-family:"Segoe UI", Segoe, Tahoma, Geneva, sans-serif;}
.win8paragraph{font-size:12px; font-family: "Segoe UI", Segoe, Tahoma, Geneva, sans-serif; line-height: normal !important;}
---- */


/* ---- Devices & Accessories Links --- */
.bg_devices{display:block; float:left; width:958px; height:193px;background:url(../imgs/devices2.jpg) no-repeat;}
a.win8device1{display:block;position:absolute;width:150px;height:150px;padding:0;margin:42px 0 0 15px;border:0;}
a.win8device2{display:block;position:absolute;width:150px;height:150px;padding:0;margin:42px 0 0 170px;border:0;}
a.win8device3{display:block;position:absolute;width:150px;height:150px;padding:0;margin:42px 0 0 326px;border:0;}
a.win8device4{display:block;position:absolute;width:150px;height:150px;padding:0;margin:42px 0 0 482px;border:0;}
a.win8device5{display:block;position:absolute;width:150px;height:150px;padding:0;margin:42px 0 0 639px;border:0;}
a.win8device6{display:block;position:absolute;width:150px;height:150px;padding:0;margin:42px 0 0 795px;border:0;}

.win8{margin:0 auto;padding:0;width:958px;height:27px;background:url(../imgs/win8.jpg) no-repeat center; text-align:center;}
.win8upgrade{margin:0 auto;padding:0;width:958px;height:27px;background:url(../imgs/win8upgrade.jpg) no-repeat center; text-align:center; position:relative; top:20px;}

/* ---- Learn More Links ---- */
.learn-more-link1{display:block;position:absolute;width:220px;height:20px;padding:0;margin:62px 0 0 0px;border:0;}
.learn-more-link2{display:block;position:absolute;width:220px;height:20px;padding:0;margin:140px 0 0 0px;border:0;}
.learn-more-link3{display:block;position:absolute;width:220px;height:38px;padding:0;margin:180px 0 0 0px;border:0;}
.learn-more-link4{display:block;position:absolute;width:220px;height:20px;padding:0;margin:240px 0 0 0px;border:0;}
.learn-more-link5{display:block;position:absolute;width:220px;height:20px;padding:0;margin:280px 0 0 0px;border:0;}
.learn-more-link6{display:block;position:absolute;width:220px;height:20px;padding:0;margin:101px 0 0 0px;border:0;}

/* ---- Learn More Questions ---- */
.questions_cntr{width:612px; height:auto; background:#FFF; padding:30px;}
.win8questions{font-size:19px; font-weight:normal; font-family:"Segoe UI", Segoe, Tahoma, Geneva, sans-serif; padding: 0 0 10px 0;color:#7f489c;}
.win8questions p{font-size:14px; font-family: "Segoe UI", Segoe, Tahoma, Geneva, sans-serif; line-height: normal !important; padding: 0 0 20px 0;color:#000;}
.win8questions .link-spacing{padding: 0 0 7px 0;}
.win8questions li{font-size:14px; font-family: "Segoe UI", Segoe, Tahoma, Geneva, sans-serif; line-height: normal !important; padding: 0 0 0px 0;color:#000;list-style:none;}
a.win8questions:link, a.win8questions:active, a.win8questions:visited{color:#7f489c; text-decoration:none;font-size:1.1em;}
a.win8questions:focus, a.win8questions:hover{color:#ff8b00;text-decoration:underline;cursor:pointer;}

a.qaa:link, a.qaa:active, a.qaa:visited{color:#7f489c;text-decoration:none;}
a.qaa:focus, a.qaa:hover{color:#ff8b00;text-decoration:underline;cursor:pointer;}


/* ------- CSTM_STYLE ----- */
#theStage{margin:0 auto;padding:0;width:958px;height:auto;overflow:hidden;display:block;background:url(../imgs/bg_theStage.jpg) top no-repeat;}
#absoluteBottom{margin:0 auto;padding:0;width:958px;height:175px;display:block;}
.cell_cntrTop{clear:both;margin:0;padding:0;width:958px;height:30px;}
.cell_cntrBott12{clear:both;margin:0;padding:0;width:958px;height:30px;}
.cell_cntrBott34{clear:both;margin:0;padding:0;width:958px;height:30px;}

.soloCell{margin:0 auto;padding:0 29px;width:900px;height:auto;background:url(../imgs/1cellTable.png) top repeat-y;overflow:hidden;}
.soloCell .productCell{margin:0 auto;padding:0;width:600px;min-height:325px;overflow:hidden;}
.soloCell .imageInfo{float:left;margin:0;padding:0 20px;width:300px;height:auto;display:block;overflow:hidden;}
.soloCell .brand_image{display:block;margin:0 auto 26px auto;padding:0;width:auto;height:40px;border:none;}
.soloCell .product_image{display:block;margin:0;padding:0;width:300px;height:225px;border:none;}
.soloCell .productInfo{float:right;margin:0;padding:0 20px 0 10px;width:230px;height:auto;display:block;}
.soloCell .product_title{margin:75px 0 0 0;padding:0;width:100%;height:5em;display:block;}
.soloCell .product_details{margin:10px 0 0 0;padding:0;width:100%;height:auto;display:block;}

.twoCol_cntr{clear:both;margin:0 auto;padding:0 31px;width:896px;height:auto;background:url(../imgs/2cellTable.png) top repeat-y;overflow:hidden;}
.twoCol_cntr .productCell{float:left;margin:0;padding:0;width:448px;height:auto;}
.twoCol_cntr .productCell_right{float:right;margin:0;padding:0;width:448px;height:auto;}
.twoCol_cntr .imageInfo{float:left;margin:0;padding:0;width:228px;height:auto;display:block;}
.twoCol_cntr .brand_image{display:block;margin:0 auto 26px auto;padding:0;width:auto;height:40px;border:none;}
.twoCol_cntr .product_image{display:block;margin:0 auto;padding:0;width:180px;height:135px;border:none;}
.twoCol_cntr .productInfo{display:block;float:right;margin:0;padding:0 10px;width:200px;min-height:300px;}
.twoCol_cntr .product_title{margin:75px 0 0 0;padding:0;width:100%;height:5em;display:block;}
.twoCol_cntr .product_details{margin:10px 0 0 0;padding:0;width:100%;height:auto;display:block;}

.threeCol_cntr{clear:both;margin:0 auto;padding:0 29px;width:900px;height:auto;background:url(../imgs/3cellTable.png) top repeat-y;overflow:hidden;}
.threeCol_cntr .productCell{float:left;margin:0 60px;padding:0;width:180px;height:auto;}
.threeCol_cntr .productCell_right{float:right;margin:0 60px;padding:0;width:180px;height:auto;}
.threeCol_cntr .brand_image{clear:both;display:block;margin:0 auto 26px auto;padding:0;width:auto;height:40px;border:none;}
.threeCol_cntr .product_image{display:block;margin:0 auto;padding:0;width:180px;height:135px;border:none;}
.threeCol_cntr .productInfo{margin:0 auto;padding:0;width:180px;height:auto;display:block;}
.threeCol_cntr .product_title{margin:40px 0 0 0;padding:0;width:100%;height:5em;display:block;}
.threeCol_cntr .product_details{margin:10px 0 10px 0;padding:0;width:100%;height:auto;display:block;}

.fourCol_cntr{clear:both;margin:0 auto;padding:0 29px;width:900px;height:auto;overflow:hidden;}
.fourCol_cntr .productCell{float:left;margin:0 20px;padding:0;width:185px;height:auto;}
.fourCol_cntr .productCell_right{float:right;margin:0 20px;padding:0;width:185px;height:auto;}
.fourCol_cntr .brand_image{clear:both;display:block;margin:0 auto 26px auto;padding:0;width:auto;height:40px;border:none;}
.fourCol_cntr .product_image{display:block;margin:0 auto;padding:0;width:180px;height:135px;border:none;}
.fourCol_cntr .productInfo{margin:0 auto;padding:0;width:180px;height:auto;display:block;}
.fourCol_cntr .product_title{margin:20px 0 0 0;padding:0;width:100%;height:1.5em;display:block;}
.fourCol_cntr .product_title2{margin:20px 0 0 0;padding:0;width:100%;height:2.5em;display:block;}
.fourCol_cntr .product_details{margin:10px 0 0 0;padding:0;width:100%;height:auto;display:block;}

/* ---- Bullet List ---- */
ul.list_features2{margin:3px 0;padding:0;height:4em;width:auto;font-size:.75em;color:#777;list-style:none;overflow:hidden;}
ul.list_features2 li{margin:0;padding:0 14px;text-wrap:normal;background:url(http://promotions.newegg.com/template/us/imgs/listStyle.gif) no-repeat;background-position:0 4px;}
ul.list_features3{margin:3px 0;padding:0;height:4em;width:auto;font-size:.75em;color:#505050;list-style:none;overflow:hidden;}
ul.list_features3 li{margin:0;padding:0 14px;text-wrap:normal;background:url(../imgs/listStyle2.gif) no-repeat;background-position:0 4px;}

/* ---- Ellipses ---- */
.ellipsis2 {
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
-o-text-overflow:ellipsis;/* required for Opera */
-ms-text-overflow:ellipsis;/* required for IE8 */
-moz-binding:url('http://promotions.newegg.com/template/us/css/xml/ellipsis.xml#ellipsis');}

a.ProductTitle, a.ProductTitle:link, a.ProductTitle:active, a.ProductTitle:visited{font-size:.75em;font-weight:700;color:#244e6d;text-wrap:normal;text-decoration:underline;}
a.ProductTitle:hover{font-size:.75em;font-weight:700;color:#000;text-wrap:normal;text-decoration:none;}

a.ProductTitle1, a.ProductTitle1:link, a.ProductTitle1:active, a.ProductTitle1:visited{font-size:16px; font-weight:normal; font-family:"Segoe UI", Segoe, Tahoma, Geneva, sans-serif;text-wrap:normal;color:#ff8c00;text-decoration:underline;}
a.ProductTitle1:hover{font-size:16px; font-weight:normal; font-family:"Segoe UI", Segoe, Tahoma, Geneva, sans-serif;color:#00178f;text-wrap:normal;text-decoration:none;}

a.ProductTitle2, a.ProductTitle2:link, a.ProductTitle2:active, a.ProductTitle2:visited{font-size:16px; font-weight:normal; font-family:"Segoe UI", Segoe, Tahoma, Geneva, sans-serif;text-wrap:normal;color:#fff;text-decoration:underline;}
a.ProductTitle2:hover{font-size:16px; font-weight:normal; font-family:"Segoe UI", Segoe, Tahoma, Geneva, sans-serif;color:#00178f;text-wrap:normal;text-decoration:none;}

a.product_title, a.product_title:link, a.product_title:active, a.product_title:visited{font-size:1em;font-weight:700;color:#330066;text-wrap:normal;text-decoration:underline;}
a.product_title:hover{font-size:1em;font-weight:700;color:#000;text-wrap:normal;text-decoration:none;}

.disclaimer{font-size:.75em;color:#505050;line-height:1.35em;}
a.disc, a.disc:link, a.disc:active, a.disc:visited{font-size:.75em;font-weight:700;color:#036;text-wrap:normal;text-decoration:underline;}
a.disc:hover{font-size:.75em;font-weight:700;color:#069;text-wrap:normal;text-decoration:none;}

.originalPrice{font-size:.75em;color:#999;}
.originalPrice2{font-size:.75em;color:#505050;}
.originalPriceLine{font-size:.75em;color:#999;}
.finalPrice{font-size:1.75em;font-weight:bold;color:#000;}
.finalPrice2{font-size:1.75em;font-weight:bold;color:#fff;}
ul.cstm_bullets{margin:0;padding:0;width:100%;height:6em;list-style:none;font-size:0.75em;color:#666666;list-style:none;}
ul.cstm_bullets li{background:url(../imgs/listStyle.gif) no-repeat;padding:0 0 0 15px;background-position:0 4px;}
.product_pricing{clear:both;margin:0;padding:0;height:auto;width:auto;overflow:hidden;}
ul.priceList{margin:0;padding:8px 0 0 0;height:auto;width:auto;list-style:none;}
ul.priceList li{list-style:none;}
.freeShipping{font-size:.75em;color:#06F;}
/* ------ /CSTM_STYLE ----- */

/* ---- Typography (pricing) ---- */
.soldOut{font-size:.75em;font-weight:bold;text-transform:uppercase;color:#d00;}
.soldout{font-size:.75em;font-weight:bold;text-transform:uppercase;color:#d00;}
.promo_text{font-size:.75em;color:#5f9000;}
.mapPricing{clear:both;float:left;margin:4px 0;padding:4px 8px;width:auto;height:auto;text-align:center;line-height:normal;background-color:#f7f7f7;border:1px solid #ddd;}

/* ---- Listing Page Layout ---- */
.listingPage{clear:both;margin:0 auto;padding:0;width:860px;height:auto;overflow:hidden;}
.listingPage .productCell{float:left;margin:0 0 0 20px;padding:0;width:450px;height:auto;}
.listingPage .productCell_right{float:right;margin:0;padding:0;width:180px;height:auto;text-align:right;}
.listingPage .cntr_promoCode{clear:both;margin:0;padding:0;width:auto;height:55px;}

/* ---- Typography (hidden) ---- */
.mir{display:none;}
.instantSavings{display:none;}
.shipping{display:none;}

/* ---- Promocode Fieldset ---- */
fieldset.promo{clear:both;margin:0 auto;padding:6px;width:auto;height:auto;border:1px dashed #ccc;text-align:center;font-size:.75em;color:#006699;}
fieldset.promo legend{margin:0 auto;padding:0 6px;text-align:center;font-size:1em;color:#006699;background-color:#FFF;}

/* ---- Links ---- */
a.inCart, a.inCart:link, a.inCart:active, a.inCart:visited{font-size:.75em;color:#06F;text-decoration:none;}
a.inCart:hover{font-size:.75em;color:#000;text-decoration:none;}

/*---- Button(s) ----*/
a.button_preOrder, a.button_preOrder:link, a.button_preOrder:active, a.button_preOrder:visited, 
a.button_preOrder:hover{float:left;display:block;margin:4px 0 0 0;padding:0;width:80px;height:23px;background:url(http://promotions.newegg.com/template/us/imgs/button_preorder.png) no-repeat;}

/* ---- Spacer(s) ---- */
.blank5{clear:both;display:block;margin:0;padding:0;width:100%;height:5px;background:none;}
.blank10{clear:both;display:block;margin:0;padding:0;width:100%;height:10px;background:none;}
.blank20{clear:both;display:block;margin:0;padding:0;width:100%;height:20px;background:none;}
.blank30{clear:both;display:block;margin:0;padding:0;width:100%;height:30px;background:none;}
.blank40{clear:both;display:block;margin:0;padding:0;width:100%;height:40px;background:none;}
.blank50{clear:both;display:block;margin:0;padding:0;width:100%;height:50px;background:none;}
.blank60{clear:both;display:block;margin:0;padding:0;width:100%;height:60px;background:none;}
.blank70{clear:both;display:block;margin:0;padding:0;width:100%;height:70px;background:none;}
.blank80{clear:both;display:block;margin:0;padding:0;width:100%;height:80px;background:none;}
.blank90{clear:both;display:block;margin:0;padding:0;width:100%;height:90px;background:none;}
.blank100{clear:both;display:block;margin:0;padding:0;width:100%;height:100px;background:none;}
.blank130{clear:both;display:block;margin:0;padding:0;width:100%;height:130px;background:none;}
.blank200{clear:both;display:block;margin:0;padding:0;width:100%;height:200px;background:none;}
.line_spacer{clear:both;display:block;margin:0 auto;padding:0;width:958px;height:52px;background:url(http://promotions.newegg.com/template/us/imgs/line_spacer.png) no-repeat;}

/*----------------------------------------------------------------------------------*/

/* ---- Error Message Popup ---- */
br.both{clear:both;}
#backgroundPopup{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:100%;width:100%;top:0;left:0;background:#000;border:1px solid #000;z-index:1;}
#popupMessage{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:auto;width:400px;background:#fff;border:10px solid #eee;z-index:2;padding:40px;font-size:12px;text-align:left;}
#popupMessage .error_message{color:#ed4e61;font-size:26px;font-weight:bold;text-transform:uppercase;}
#popupMessage #message_box{margin-bottom:14px;padding-bottom:14px;color:#ed4e61;border-bottom:1px dashed #ddd;}
#popupMessageClose{font-size:18px;position:absolute;right:12px;top:6px;color:#444;font-weight:bold;display:block;text-decoration:none;cursor:pointer;}
#contactArea{font-size:12px;line-height:18px;color:#666;}
#button{text-align:center;margin:0;}
a.link_message, a.link_message:link, a.link_message:active, a.link_message:visited{color:#257bbe; text-decoration:underline;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;cursor:pointer;}
a.link_message:focus, a.link_message:hover{color:#000; text-decoration:underline;cursor:pointer;}
/* ---- Listing Page (example: black friday listing page(s) ---- */
p.category{clear:both;margin:0;padding:0 0 6px 30px;font-size:1em;font-weight:bold;color:#244e6d;}
table.blackfriday{clear:both;margin:0 auto;padding:0;width:900px;height:auto;font-size:1em;overflow:hidden;}
table.blackfriday tr{margin:0;padding:0;width:900px;height:auto;}
table.blackfriday tr td.product_description1{margin:0;padding:5px 10px;width:auto;height:auto;text-align:left;vertical-align:middle;border-bottom:1px solid #fff;border-right:1px solid #fff;background:#f3f3f3;}
table.blackfriday tr td.product_price1{margin:0;padding:5px 10px 5px 0;width:120px;height:auto;text-align:right;color:#222;font-weight:bold;border-bottom:1px solid #fff;border-right:1px solid #fff;background:#f3f3f3;}
table.blackfriday tr td.product_description2{margin:0;padding:5px 10px;width:auto;height:auto;text-align:left;vertical-align:middle;border-bottom:1px solid #fff;border-right:1px solid #fff;background:#f9f9f9;}
table.blackfriday tr td.product_price2{margin:0;padding:5px 10px 5px 0;width:120px;height:auto;text-align:right;color:#222;font-weight:bold;border-bottom:1px solid #fff;border-right:1px solid #fff;background:#f9f9f9;}
table.blackfriday tr td.fblike1{margin:0;padding:5px 0 5px 10px;width:120px;height:auto;text-align:left;vertical-align:middle;border-bottom:1px solid #fff;border-right:1px solid #fff;background:#f3f3f3;}
table.blackfriday tr td.fblike2{margin:0;padding:5px 0 5px 10px;width:120px;height:auto;text-align:left;vertical-align:middle;border-bottom:1px solid #fff;border-right:1px solid #fff;background:#f9f9f9;}
a.title, a.title:link, a.title:active, a.title:visited{font-size:.75em;color:#296ea0;text-wrap:unrestricted;text-decoration:underline;}
a.title:hover{font-size:.75em;color:#222;text-wrap:unrestricted;text-decoration:none;}

/*----------------------------------------------------------------------------------*/


/* ---- Firefox Hacks ---- */
@-moz-document url-prefix(){
.cntr_pricing{clear:both;margin:5px 0;padding:0;height:auto;width:auto;overflow:hidden;}
ul.priceList{margin:0;padding:8px 0 0 0;width:auto;list-style:none;}
ul.priceList li{margin:0 0 6px 0;padding:0;height:auto;width:auto;line-height:1.125em;list-style:none;}
/* ---- Custom Bullet List ---- */
ul.list_features{margin:3px 0;padding:0;height:auto;width:auto;font-size:.75em;color:#777;list-style:none;}
ul.list_features li{margin:0;padding:0 14px;text-wrap:normal;background:url(http://promotions.newegg.com/template/us/imgs/listStyle.gif) no-repeat;background-position:0 4px;}
.mapPricing{clear:both;float:left;margin:4px 0;padding:4px 8px;width:auto;height:auto;text-align:center;line-height:normal;background-color:#f9f6f2;border:1px solid #bbb;}
a.inCart, a.inCart:link, a.inCart:active, a.inCart:visited{padding:4px 8px;font-size:.75em;color:#06F;line-height:1.5em;text-decoration:none;}
a.inCart:hover{padding:4px 8px;font-size:.75em;color:#000;line-height:1.5em;text-decoration:none;}
}

/*----------------------------------------------------------------------------------*/
